body {
margin: 0px;
background-color: #FEE47E;
}

a:link		{ color: #CC0033; text-decoration: underline; }
a:visited	{ color: #CC0033; text-decoration: underline; }
a:active	{ color: #CC0033; text-decoration: none; }
a:hover		{ color: #CC0033; text-decoration: none; }

.copyright a {color: #333333;text-decoration: none;}
.copyright a:link {color: #333333;text-decoration: none;}
.copyright a:visited {color: #333333;text-decoration: none;}
.copyright a:active {color: #333333;text-decoration: none;}
.copyright a:hover {color: #333333;text-decoration: underline;}

h1 {
font-size: 12px;
color: #FFFFFF;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

h2 {
font-size: 14px;
color: #FFFFFF;
margin: 0;
padding: 0;
}


.pdg {
padding: 10px 0px;
}

.main table {
font-size: 12px;
line-height:140%;
color: #000000;
font-weight:bold;
}

.main span {
color: #FFFFFF;
}

.normal {
font-size: 12px;
color: #000000;
font-weight:normal;
line-height: 150%;
}

.normal2 {
font-size: 12px;
color: #000000;
font-weight:bold;
line-height: 150%;
}

.red {
color: #FF2400;
}

.kome {
font-size: 10px;
font-weight:normal;
}

.cap {
font-size: 10px;
font-weight:normal;
padding: 5px 0px;
}

.copyright {
font-size: 12px;
line-height: 120%;
color: #333333;
padding: 15px 0px 20px 0px;
text-align: center;
border-top: 1px solid #CCCCCC;
}

.bnr{
	font-size:14px;
	text-align:center;
	}
.bnr img{
	margin:9 7px;
	border:solid 1px #ccc;
	}